@charset "utf-8";

/* CSS Document */
body {
  padding: 0;
  font-size: 12px;
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif, "微软雅黑";
  background: #fff2e5;
  overflow-x: hidden;
  margin: 0 auto !important;
  font-size: 12px;
  min-width: 7.5rem !important;
  width: 7.5rem;
  margin: 0 auto !important;
  overflow-x: hidden;
  overflow-y: auto;
}
div,ul,li,p,form,h1,h2,h3,h4,h5,h6,dt,dd,dl {
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
  color: #000;
}
img {
  border: none;
  vertical-align: middle;
  display: block;
  max-width: 100%;
  height: auto;
  margin: 0 auto;
}
ul,
li {
  list-style: none;
}
* {
  padding: 0;
  margin: 0;
}
.wrap {
  width: 7rem;
  margin: 0 auto;
  position: relative;
  clear: both;
  text-align: center;
}

#appletJumpBtn img{
  width: 1.5rem;
}

/* 首页 */
.page-index {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  background: #f33523 url(../images/page-index.jpg) no-repeat center top;
  background-size: 7.5rem;
}
.page-zd {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  background: #ff0003 url(../images/page-zd.jpg) no-repeat center top;
  background-size: 7.5rem;
}
.page-share {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  background: #f33523 url(../images/page-index.jpg) no-repeat center top;
  background-size: 7.5rem;
}

/*banner*/
.banner {
  height: 10.04rem;
  width: 100%;
  position: relative;
}
.zd-banner {
  height: 4.4rem;
}
.ban-logo {
  display: inline-block;
  width: 1.9rem;
  margin-left: 0.46rem;
  margin-top: 0.55rem;
}
.ban-logo img {
  width: 100%;
  display: block;
  margin: 0;
}
.banner-btn {
  position: absolute;
  right: .12rem;
  top: 0;
  z-index: 2;
  text-align: center;
}
.banner-btn a {
  width: .71rem;
  height: 0.76rem;
  line-height: .3rem;
  color: #fff;
  font-weight: 600;
  display: inline-block;
  margin-left: .08rem;
  font-size: .24rem;
  padding-top: 0.05rem;
  box-sizing: border-box;
  background: #d60000;
  border-radius: 0 0 .35rem .35rem;
}

/* index-main */
.index-main {
  position: relative;
  width: 100%;
  text-align: center;
}
.pub-btn{
  width: 4.72rem;
  height: .91rem;
  background: url(../images/index_btn_bg.png) no-repeat center / 100%;
  display: block;
  margin: 0 auto .08rem;
}
.pub-btn a{
  width: 100%; height: 100%; display: block; letter-spacing: .01rem; text-align: center; font-size: .33rem; color: #fff; font-weight: bold; display: flex; align-items: center; justify-content: center; text-shadow: 0 .05rem .08rem rgba(255, 114, 26, 0.40);
}
.index-btn.indexBtnEnd{
  background: url(../images/indexBtnEnd.png) no-repeat center / 100%;
}

/* 助力页面 */
.zudui-main{
  height: 12.15rem;
}
.zudui-pub{
  width: 6.82rem; position: relative; margin: 0 auto .18rem; border-radius: .16rem; border: .03rem solid #ffdb35; box-shadow: inset 0 .09rem .09rem rgba(255, 221, 97, 0.4); padding: .14rem; box-sizing: border-box; margin-bottom: 0.25rem;
  background: #ff0b01;
  background: -webkit-linear-gradient(right, #ff0b01, #ff7c00);
  background: -o-linear-gradient(right, #ff0b01, #ff7c00);
  background: -moz-linear-gradient(right, #ff0b01, #ff7c00);
  background: linear-gradient(to right, #ff0b01, #ff7c00);
}
.zudui-join{
  height: 3.5rem;
}
.zudui-join-content{
  width: 100%; height: 100%; background: #fff; border-radius: .1rem;
}
.zudui-join ul {
  display: flex; justify-content: center; padding-top: 0.22rem;
}
.zudui-join ul li {
  width: 1.6rem; margin: 0 .18rem;
}
.zudui-join ul li img{
  width: 1.43rem;
}
.zudui-join ul li span{
  width: 100%; line-height: 0.42rem; display: block; border-radius: .2rem; text-align: center; margin-top: -.35rem; position: relative; box-shadow: 0 .03rem .1rem rgba(0, 0, 0, 0.09); box-sizing: border-box;
  background: #e2e2e2;
  background: -webkit-linear-gradient(bottom, #e2e2e2, #717171);
  background: -o-linear-gradient(bottom, #e2e2e2, #717171);
  background: -moz-linear-gradient(bottom, #e2e2e2, #717171);
  background: linear-gradient(to bottom, #e2e2e2, #717171);
}
.zudui-join ul li span b{
  width: 100%; height: 100%; display: block; font-size: .26rem; color: #fff; font-weight: 600; text-shadow: 0 .01rem 0 rgba(0, 0, 0, 0.30); 
}
.zudui-join ul li.active span{
  border: .03rem solid #ffdb35;
  background: #ff0c01;
  background: -webkit-linear-gradient(right, #ff0c01, #ff7b00);
  background: -o-linear-gradient(right, #ff0c01, #ff7b00);
  background: -moz-linear-gradient(right, #ff0c01, #ff7b00);
  background: linear-gradient(to right, #ff0c01, #ff7b00);
}
.zudui-join ul li.active span b{
  background: linear-gradient(to bottom, #fef5f5, #fff2b6);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  text-shadow: none;
}
.zudui-btn{
  width: 4.23rem; height: 0.77rem; background: url(../images/zd_btn_bg.png) no-repeat center / 100%; margin: .2rem auto .06rem; text-align: center;
}
.zudui-btn a{
  width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; font-size: .32rem; color: #fff; font-weight: bold; text-shadow: 0 .02rem 0 rgb(88, 0, 0 ,0.2); letter-spacing: .01rem; border-radius: .5rem; box-shadow: 0 .05rem .1rem rgba(255, 191, 0, 0.3);
}
.zd-tips{
  font-size: .24rem; color: #999999; text-align: center; line-height: 1;
}
.zudui-lc{
  height: 2.85rem; padding-top: 0.38rem;
}
.zudui-pub h3{
  width: 2.94rem; height: 0.7rem; display: flex; align-items: center; justify-content: center; background: url(../images/zd_pub_bt_bg.png) no-repeat center / 100%; position: absolute; top: 0; left: 50%; transform: translateX(-50%);
}
.zudui-pub h3 span{
  font-size: .34rem; font-weight: bold;
  background: linear-gradient(173deg, #ffffff 46%, #ffe87e);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}
.zudui-lc ul{
  height: 100%; background: #fff; border-radius: 0 0 .14rem .14rem; padding: 0.35rem 0 0; box-sizing: border-box; display: flex; justify-content: center;
}
.zudui-lc ul li{
  width: 1.64rem; text-align: center; margin: 0 .25rem;
}
.zudui-lc ul li img{
  width: .87rem; margin: 0 auto;
}
.zudui-lc ul li p{
  width: 100%; height: 1.25rem; font-size: .22rem; color: #33000e; border: 1px solid #ff4f45; border-radius: .2rem; padding-top: 0.4rem; margin-top: -.4rem; box-sizing: border-box;
}
.zudui-lc ul::before{
  content: ''; width: 0.21rem; height: 0.19rem; background: url(../images/zd_lc_line.png) no-repeat center / 100%; display: block; position: absolute; left: 2.2rem; top: 1.72rem;
}
.zudui-lc ul::after{
  content: ''; width: 0.21rem; height: 0.19rem; background: url(../images/zd_lc_line.png) no-repeat center / 100%; display: block; position: absolute; left: 4.38rem; top: 1.72rem;
}
.noUser {
  font-size: .26rem; color: #333333; line-height: 1.5rem; text-align: center;
}
.zudui-userList{
  height: 2.85rem; padding-top: 0.36rem; margin-top: -0.36rem;
}
.zudui-userList .preList{
  height: 100%; background: #fff; border-radius: 0 0 .14rem .14rem; padding: 0.44rem 0 0; box-sizing: border-box;
}
.zudui-userList ul{
  padding: 0 .3rem;
}
.zudui-userList ul li {
  width: 100%;
  line-height: 0.8rem;
  border-bottom: .01rem dashed #e7e7e7;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: .26rem;
  color: #333333;
}
.zudui-userList ul li i {
  width: 0.4rem; height: 0.4rem; line-height: 0.4rem; border-radius: .5rem; color: #fff; font-weight: bold; display: block; text-align: center; margin-right: 0.12rem;
  background: #f5482d;
}
.zudui-userList ul li span {
  flex: 1; display: block; color: #f34127; font-weight: 600;
}
.zudui-userList ul li p{
  width: 2.1rem;
}
.zudui-userList ul li a{
  width: 1.46rem; line-height: 0.44rem; border-radius: .1rem; font-size: .26rem; color: #fff; font-weight: 600; text-align: center;
  background: #f5482d;
}
.zudui-userList ul li:last-child{
  border-bottom: none;
}
.joinGroup{
  width: 100%; height: 2.4rem; display: flex; justify-content: flex-end; align-items: flex-start; margin: 0 auto; background: url(../images/zd_qun_bg.png) no-repeat top center / 100%;
}
.joinGroup img{
  width: 1.47rem; display: block; margin: .26rem .45rem 0 0; animation: scale .7s infinite alternate ease-in-out;
}
.page-zd .joinGroup{
  width: 97%; margin-top: -0.12rem;
}
@keyframes scale{
  0%{transform: scale(.9);}
  100%{transform: scale(1.05);}
}

/* 分享页 */
.share-main{
  height: 4.89rem;
}
